Bug 987818 - Tests from org.infinispan.query.blackbox.LocalCacheFSDirectoryTest fail on Windows environment
Tests from org.infinispan.query.blackbox.LocalCacheFSDirectoryTest fail on Wi...
Status: NEW
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.2.0
x86_64 Windows
unspecified Severity high
: ER5
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 04:27 EDT by Vitalii Chepeliuk
Modified: 2013-11-19 12:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3360 Major Resolved Tests from org.infinispan.query.blackbox.LocalCacheFSDirectoryTest fail on Windows environment 2017-01-19 10:15 EST

  None (edit)
Description Vitalii Chepeliuk 2013-07-24 04:27:12 EDT
Description of problem:
See Description from ISPN-3360
Comment 3 JBoss JIRA Server 2013-07-25 08:20:52 EDT
Vitalii Chepeliuk <vchepeli@redhat.com> made a comment on jira ISPN-3360

Added trace log for LocalCacheFSDirectoryTest
Comment 4 JBoss JIRA Server 2013-08-15 16:59:30 EDT
Sanne Grinovero <sanne+jbossorg@redhat.com> made a comment on jira ISPN-3360

[~vchepeli] thanks for the logs! via those I might have identified the problem, but I have no Windows machine to double-check. Maybe you could verify the pull?
Comment 5 JBoss JIRA Server 2013-08-16 07:56:18 EDT
Adrian Nistor <anistor@redhat.com> made a comment on jira ISPN-3360

Integrated in master. Thanks!

Note You need to log in before you can comment on or make changes to this bug.